### Method

# ICalGLib VcardParameter is_multivalued

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_parameter_is_multivalued (
      const ICalVcardParameter* param
    )

#### Description [src]

Returns whether `param` is a multivalued parameter. Multivalued parameters can hold more than one value.

Available since: 4.0

#### Return value

Type: `gboolean`

True if the `param` is a multivalued parameter.